{
  "about": "ℹ About",
  "privacy.policy": "🔐 Privacy Policy",
  "terms.of.service": "📝 Terms of Service",
  "copyright": "Copyright © {{year}} <a href=\"{{website}}\" target=\"_blank\" rel=\"noreferrer\">Leonardo Murça</a>. <br/> All rights reserved.",
  "version": "🧵 Version: {{version}}"
}
